FORUMS: list search recent posts

Force Installing FCP 4.0 on my Ibook.

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
JWood
Force Installing FCP 4.0 on my Ibook.
on May 18, 2005 at 1:29:49 am

Hi all,

I'm coming from Avid land and it becoming more apparent to me that I need to learn FCP to stay competitive in the freelance market.

I own a copy of FCP 4.0 and was wondering if there was a way I could force install it on my 600MHz, 256MB (OSX 10.3.9) IBook.

When I try to install I get 'your system isn't powerful enough to run this software' pop-up window.

I'm not really trying to cut anything on it, just poke around the interface to become a little more familiar with it. Perhaps even throw together a smal sequence using my "Final Cut Pro for Avid Editors" book.

Is there a way to force install it?

Thanks,
J


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]